Subject: FVWM: Bad Pixmap error

From: "Monty Taylor" <[email-masked]>
Date: Fri, 19 Jun 1998 15:56:16 PDT

I'm using AIX 3.2.5 with X11R5 and fvwm-2.0.43. Whenever I restart fvwm, 
I get an error saying that there is an error in the EXEC module, bad 
pixmap or drawable, like the following -- 

X Error of failed request:  BadPixmap (invalid Pixmap parameter)
  Major opcode of failed request:  54 (X_FreePixmap)
  Resource id in failed request:  0x0
  Serial number of failed request:  27068
  Current serial number in output stream:  27078
X Error of failed request:  BadDrawable (invalid Pixmap or Window 
parameter)
  Major opcode of failed request:  62 (X_CopyArea)
  Resource id in failed request:  0x1400010
  Serial number of failed request:  585850
  Current serial number in output stream:  847995

I've also run into the _exact_ same problem running fvmw95 2.0.46 on AIX 
4.2.1  We are assuming it has something to do with colormap allocation, 
but even with nothing open really, I still get the error. Anybody got 
any ideas?

Thanks.
Monty

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].